org.eclnt.jsfserver.elements.componentnodes

## Class FILEUPLOADLINKNode

- java.lang.Object
- - org.eclnt.jsfserver.elements.impl.ROWDYNAMICCONTENTBinding.ComponentNode
  - - org.eclnt.jsfserver.elements.componentnodes.FILEUPLOADLINKNode

- All Implemented Interfaces:
    java.io.Serializable

      public class FILEUPLOADLINKNode
      extends ROWDYNAMICCONTENTBinding.ComponentNode

  See Also:
    Serialized Form

- - ### Constructor Summary

    Constructors
    Constructor and Description
    `FILEUPLOADLINKNode()`

  - ### Method Summary

    All Methods Instance Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `FILEUPLOADLINKNode` | `bindAccessiblename(IDynamicContentBindingObject value)`
    `FILEUPLOADLINKNode` | `bindActionListener(IActionListenerDelegation value)`
    `FILEUPLOADLINKNode` | `bindAdapterbinding(IDynamicContentBindingObject value)`
    `FILEUPLOADLINKNode` | `bindAlign(IDynamicContentBindingObject value)`
    `FILEUPLOADLINKNode` | `bindAnimatechangeofsize(IDynamicContentBindingObject value)`
    `FILEUPLOADLINKNode` | `bindArchivedirectory(IDynamicContentBindingObject value)`
    `FILEUPLOADLINKNode` | `bindBackground(IDynamicContentBindingObject value)`
    `FILEUPLOADLINKNode` | `bindBgpaint(IDynamicContentBindingObject value)`
    `FILEUPLOADLINKNode` | `bindClientname(IDynamicContentBindingObject value)`
    `FILEUPLOADLINKNode` | `bindColspan(IDynamicContentBindingObject value)`
    `FILEUPLOADLINKNode` | `bindComment(IDynamicContentBindingObject value)`
    `FILEUPLOADLINKNode` | `bindConfiginfo(IDynamicContentBindingObject value)`
    `FILEUPLOADLINKNode` | `bindEnabled(IDynamicContentBindingObject value)`
    `FILEUPLOADLINKNode` | `bindFileextensions(IDynamicContentBindingObject value)`
    `FILEUPLOADLINKNode` | `bindFilename(IDynamicContentBindingObject value)`
    `FILEUPLOADLINKNode` | `bindFileselectiondialog(IDynamicContentBindingObject value)`
    `FILEUPLOADLINKNode` | `bindFileselectiondialogtitle(IDynamicContentBindingObject value)`
    `FILEUPLOADLINKNode` | `bindFocusable(IDynamicContentBindingObject value)`
    `FILEUPLOADLINKNode` | `bindFocusdrawborder(IDynamicContentBindingObject value)`
    `FILEUPLOADLINKNode` | `bindFocusnexthotkey(IDynamicContentBindingObject value)`
    `FILEUPLOADLINKNode` | `bindFocusprevioushotkey(IDynamicContentBindingObject value)`
    `FILEUPLOADLINKNode` | `bindFocussequence(IDynamicContentBindingObject value)`
    `FILEUPLOADLINKNode` | `bindFont(IDynamicContentBindingObject value)`
    `FILEUPLOADLINKNode` | `bindForeground(IDynamicContentBindingObject value)`
    `FILEUPLOADLINKNode` | `bindFxstyleseq(IDynamicContentBindingObject value)`
    `FILEUPLOADLINKNode` | `bindHeight(IDynamicContentBindingObject value)`
    `FILEUPLOADLINKNode` | `bindHelpid(IDynamicContentBindingObject value)`
    `FILEUPLOADLINKNode` | `bindHotkey(IDynamicContentBindingObject value)`
    `FILEUPLOADLINKNode` | `bindImage(IDynamicContentBindingObject value)`
    `FILEUPLOADLINKNode` | `bindImagereduction(IDynamicContentBindingObject value)`
    `FILEUPLOADLINKNode` | `bindLinkinvokedcolor(IDynamicContentBindingObject value)`
    `FILEUPLOADLINKNode` | `bindLocalfilemode(IDynamicContentBindingObject value)`
    `FILEUPLOADLINKNode` | `bindMaxfilesize(IDynamicContentBindingObject value)`
    `FILEUPLOADLINKNode` | `bindMaxnumberoffiles(IDynamicContentBindingObject value)`
    `FILEUPLOADLINKNode` | `bindMaxsinglefilesize(IDynamicContentBindingObject value)`
    `FILEUPLOADLINKNode` | `bindMultiselect(IDynamicContentBindingObject value)`
    `FILEUPLOADLINKNode` | `bindOnerequestperfile(IDynamicContentBindingObject value)`
    `FILEUPLOADLINKNode` | `bindPopupmenu(IDynamicContentBindingObject value)`
    `FILEUPLOADLINKNode` | `bindPopupmenuloadroundtrip(IDynamicContentBindingObject value)`
    `FILEUPLOADLINKNode` | `bindRendered(IDynamicContentBindingObject value)`
    `FILEUPLOADLINKNode` | `bindRequestfocus(IDynamicContentBindingObject value)`
    `FILEUPLOADLINKNode` | `bindRequestfocushotkey(IDynamicContentBindingObject value)`
    `FILEUPLOADLINKNode` | `bindRounding(IDynamicContentBindingObject value)`
    `FILEUPLOADLINKNode` | `bindRowalignmenty(IDynamicContentBindingObject value)`
    `FILEUPLOADLINKNode` | `bindShadow(IDynamicContentBindingObject value)`
    `FILEUPLOADLINKNode` | `bindStyleseq(IDynamicContentBindingObject value)`
    `FILEUPLOADLINKNode` | `bindStylevariant(IDynamicContentBindingObject value)`
    `FILEUPLOADLINKNode` | `bindText(IDynamicContentBindingObject value)`
    `FILEUPLOADLINKNode` | `bindTooltip(IDynamicContentBindingObject value)`
    `FILEUPLOADLINKNode` | `bindTrigger(IDynamicContentBindingObject value)`
    `FILEUPLOADLINKNode` | `bindUserhint(IDynamicContentBindingObject value)`
    `FILEUPLOADLINKNode` | `bindUserhinttrigger(IDynamicContentBindingObject value)`
    `FILEUPLOADLINKNode` | `bindWidth(IDynamicContentBindingObject value)`
    `FILEUPLOADLINKNode` | `bindWithfocusevent(IDynamicContentBindingObject value)`
    `FILEUPLOADLINKNode` | `bindX(IDynamicContentBindingObject value)`
    `FILEUPLOADLINKNode` | `bindY(IDynamicContentBindingObject value)`
    `FILEUPLOADLINKNode` | `setAccessiblename(java.lang.String value)`
    `FILEUPLOADLINKNode` | `setActionListener(java.lang.String value)`
    `FILEUPLOADLINKNode` | `setAdapterbinding(java.lang.String value)`
    `FILEUPLOADLINKNode` | `setAlign(java.lang.String value)`
    `FILEUPLOADLINKNode` | `setAnimatechangeofsize(boolean value)`
    `FILEUPLOADLINKNode` | `setAnimatechangeofsize(java.lang.String value)`
    `FILEUPLOADLINKNode` | `setArchivedirectory(java.lang.String value)`
    `FILEUPLOADLINKNode` | `setAttributemacro(java.lang.String value)`
    `FILEUPLOADLINKNode` | `setBackground(java.lang.String value)`
    `FILEUPLOADLINKNode` | `setBgpaint(java.lang.String value)`
    `FILEUPLOADLINKNode` | `setClientname(java.lang.String value)`
    `FILEUPLOADLINKNode` | `setColspan(int value)`
    `FILEUPLOADLINKNode` | `setColspan(java.lang.String value)`
    `FILEUPLOADLINKNode` | `setComment(java.lang.String value)`
    `FILEUPLOADLINKNode` | `setConfiginfo(java.lang.String value)`
    `FILEUPLOADLINKNode` | `setEnabled(boolean value)`
    `FILEUPLOADLINKNode` | `setEnabled(java.lang.String value)`
    `FILEUPLOADLINKNode` | `setFileextensions(java.lang.String value)`
    `FILEUPLOADLINKNode` | `setFilename(java.lang.String value)`
    `FILEUPLOADLINKNode` | `setFileselectiondialog(java.lang.String value)`
    `FILEUPLOADLINKNode` | `setFileselectiondialogtitle(java.lang.String value)`
    `FILEUPLOADLINKNode` | `setFocusable(boolean value)`
    `FILEUPLOADLINKNode` | `setFocusable(java.lang.String value)`
    `FILEUPLOADLINKNode` | `setFocusdrawborder(boolean value)`
    `FILEUPLOADLINKNode` | `setFocusdrawborder(java.lang.String value)`
    `FILEUPLOADLINKNode` | `setFocusnexthotkey(java.lang.String value)`
    `FILEUPLOADLINKNode` | `setFocusprevioushotkey(java.lang.String value)`
    `FILEUPLOADLINKNode` | `setFocussequence(java.lang.String value)`
    `FILEUPLOADLINKNode` | `setFont(java.lang.String value)`
    `FILEUPLOADLINKNode` | `setForeground(java.lang.String value)`
    `FILEUPLOADLINKNode` | `setFxstyleseq(java.lang.String value)`
    `FILEUPLOADLINKNode` | `setHeight(int value)`
    `FILEUPLOADLINKNode` | `setHeight(java.lang.String value)`
    `FILEUPLOADLINKNode` | `setHelpid(java.lang.String value)`
    `FILEUPLOADLINKNode` | `setHotkey(java.lang.String value)`
    `FILEUPLOADLINKNode` | `setId(java.lang.String value)`
    `FILEUPLOADLINKNode` | `setImage(java.lang.String value)`
    `FILEUPLOADLINKNode` | `setImagereduction(java.lang.String value)`
    `FILEUPLOADLINKNode` | `setLinkinvokedcolor(java.lang.String value)`
    `FILEUPLOADLINKNode` | `setLocalfilemode(java.lang.String value)`
    `FILEUPLOADLINKNode` | `setMaxfilesize(int value)`
    `FILEUPLOADLINKNode` | `setMaxfilesize(java.lang.String value)`
    `FILEUPLOADLINKNode` | `setMaxnumberoffiles(int value)`
    `FILEUPLOADLINKNode` | `setMaxnumberoffiles(java.lang.String value)`
    `FILEUPLOADLINKNode` | `setMaxsinglefilesize(int value)`
    `FILEUPLOADLINKNode` | `setMaxsinglefilesize(java.lang.String value)`
    `FILEUPLOADLINKNode` | `setMultiselect(boolean value)`
    `FILEUPLOADLINKNode` | `setMultiselect(java.lang.String value)`
    `FILEUPLOADLINKNode` | `setOnerequestperfile(boolean value)`
    `FILEUPLOADLINKNode` | `setOnerequestperfile(java.lang.String value)`
    `FILEUPLOADLINKNode` | `setPopupmenu(java.lang.String value)`
    `FILEUPLOADLINKNode` | `setPopupmenuloadroundtrip(java.lang.String value)`
    `FILEUPLOADLINKNode` | `setReference(java.lang.String value)`
    `FILEUPLOADLINKNode` | `setRendered(boolean value)`
    `FILEUPLOADLINKNode` | `setRendered(java.lang.String value)`
    `FILEUPLOADLINKNode` | `setRequestfocus(java.lang.String value)`
    `FILEUPLOADLINKNode` | `setRequestfocushotkey(java.lang.String value)`
    `FILEUPLOADLINKNode` | `setRounding(int value)`
    `FILEUPLOADLINKNode` | `setRounding(java.lang.String value)`
    `FILEUPLOADLINKNode` | `setRowalignmenty(java.lang.String value)`
    `FILEUPLOADLINKNode` | `setShadow(java.lang.String value)`
    `FILEUPLOADLINKNode` | `setStyleseq(java.lang.String value)`
    `FILEUPLOADLINKNode` | `setStylevariant(java.lang.String value)`
    `FILEUPLOADLINKNode` | `setText(java.lang.String value)`
    `FILEUPLOADLINKNode` | `setTooltip(java.lang.String value)`
    `FILEUPLOADLINKNode` | `setTrigger(java.lang.String value)`
    `FILEUPLOADLINKNode` | `setUserhint(java.lang.String value)`
    `FILEUPLOADLINKNode` | `setUserhinttrigger(java.lang.String value)`
    `FILEUPLOADLINKNode` | `setWidth(int value)`
    `FILEUPLOADLINKNode` | `setWidth(java.lang.String value)`
    `FILEUPLOADLINKNode` | `setWithfocusevent(boolean value)`
    `FILEUPLOADLINKNode` | `setWithfocusevent(java.lang.String value)`
    `FILEUPLOADLINKNode` | `setX(int value)`
    `FILEUPLOADLINKNode` | `setX(java.lang.String value)`
    `FILEUPLOADLINKNode` | `setY(int value)`
    `FILEUPLOADLINKNode` | `setY(java.lang.String value)`

    - ### Methods inherited from class org.eclnt.jsfserver.elements.impl.ROWDYNAMICCONTENTBinding.ComponentNode

      `addAttribute, addAttribute, addSubNode, getAttribute, getAttributesMap, getAttributeValue, getSubNodes, getTagName, toString, toXML`

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

- - ### Constructor Detail

    - #### FILEUPLOADLINKNode

          public FILEUPLOADLINKNode()

  - ### Method Detail

    - #### setId

          public FILEUPLOADLINKNode setId(java.lang.String value)

    - #### setAccessiblename

          public FILEUPLOADLINKNode setAccessiblename(java.lang.String value)

    - #### bindAccessiblename

          public FILEUPLOADLINKNode bindAccessiblename(IDynamicContentBindingObject value)

    - #### setActionListener

          public FILEUPLOADLINKNode setActionListener(java.lang.String value)

    - #### bindActionListener

          public FILEUPLOADLINKNode bindActionListener(IActionListenerDelegation value)

    - #### setAdapterbinding

          public FILEUPLOADLINKNode setAdapterbinding(java.lang.String value)

    - #### bindAdapterbinding

          public FILEUPLOADLINKNode bindAdapterbinding(IDynamicContentBindingObject value)

    - #### setAlign

          public FILEUPLOADLINKNode setAlign(java.lang.String value)

    - #### bindAlign

          public FILEUPLOADLINKNode bindAlign(IDynamicContentBindingObject value)

    - #### setAnimatechangeofsize

          public FILEUPLOADLINKNode setAnimatechangeofsize(java.lang.String value)

    - #### bindAnimatechangeofsize

          public FILEUPLOADLINKNode bindAnimatechangeofsize(IDynamicContentBindingObject value)

    - #### setAnimatechangeofsize

          public FILEUPLOADLINKNode setAnimatechangeofsize(boolean value)

    - #### setArchivedirectory

          public FILEUPLOADLINKNode setArchivedirectory(java.lang.String value)

    - #### bindArchivedirectory

          public FILEUPLOADLINKNode bindArchivedirectory(IDynamicContentBindingObject value)

    - #### setAttributemacro

          public FILEUPLOADLINKNode setAttributemacro(java.lang.String value)

    - #### setBackground

          public FILEUPLOADLINKNode setBackground(java.lang.String value)

    - #### bindBackground

          public FILEUPLOADLINKNode bindBackground(IDynamicContentBindingObject value)

    - #### setBgpaint

          public FILEUPLOADLINKNode setBgpaint(java.lang.String value)

    - #### bindBgpaint

          public FILEUPLOADLINKNode bindBgpaint(IDynamicContentBindingObject value)

    - #### setClientname

          public FILEUPLOADLINKNode setClientname(java.lang.String value)

    - #### bindClientname

          public FILEUPLOADLINKNode bindClientname(IDynamicContentBindingObject value)

    - #### setColspan

          public FILEUPLOADLINKNode setColspan(java.lang.String value)

    - #### bindColspan

          public FILEUPLOADLINKNode bindColspan(IDynamicContentBindingObject value)

    - #### setColspan

          public FILEUPLOADLINKNode setColspan(int value)

    - #### setComment

          public FILEUPLOADLINKNode setComment(java.lang.String value)

    - #### bindComment

          public FILEUPLOADLINKNode bindComment(IDynamicContentBindingObject value)

    - #### setConfiginfo

          public FILEUPLOADLINKNode setConfiginfo(java.lang.String value)

    - #### bindConfiginfo

          public FILEUPLOADLINKNode bindConfiginfo(IDynamicContentBindingObject value)

    - #### setEnabled

          public FILEUPLOADLINKNode setEnabled(java.lang.String value)

    - #### bindEnabled

          public FILEUPLOADLINKNode bindEnabled(IDynamicContentBindingObject value)

    - #### setEnabled

          public FILEUPLOADLINKNode setEnabled(boolean value)

    - #### setFileextensions

          public FILEUPLOADLINKNode setFileextensions(java.lang.String value)

    - #### bindFileextensions

          public FILEUPLOADLINKNode bindFileextensions(IDynamicContentBindingObject value)

    - #### setFilename

          public FILEUPLOADLINKNode setFilename(java.lang.String value)

    - #### bindFilename

          public FILEUPLOADLINKNode bindFilename(IDynamicContentBindingObject value)

    - #### setFileselectiondialog

          public FILEUPLOADLINKNode setFileselectiondialog(java.lang.String value)

    - #### bindFileselectiondialog

          public FILEUPLOADLINKNode bindFileselectiondialog(IDynamicContentBindingObject value)

    - #### setFileselectiondialogtitle

          public FILEUPLOADLINKNode setFileselectiondialogtitle(java.lang.String value)

    - #### bindFileselectiondialogtitle

          public FILEUPLOADLINKNode bindFileselectiondialogtitle(IDynamicContentBindingObject value)

    - #### setFocusable

          public FILEUPLOADLINKNode setFocusable(java.lang.String value)

    - #### bindFocusable

          public FILEUPLOADLINKNode bindFocusable(IDynamicContentBindingObject value)

    - #### setFocusable

          public FILEUPLOADLINKNode setFocusable(boolean value)

    - #### setFocusdrawborder

          public FILEUPLOADLINKNode setFocusdrawborder(java.lang.String value)

    - #### bindFocusdrawborder

          public FILEUPLOADLINKNode bindFocusdrawborder(IDynamicContentBindingObject value)

    - #### setFocusdrawborder

          public FILEUPLOADLINKNode setFocusdrawborder(boolean value)

    - #### setFocusnexthotkey

          public FILEUPLOADLINKNode setFocusnexthotkey(java.lang.String value)

    - #### bindFocusnexthotkey

          public FILEUPLOADLINKNode bindFocusnexthotkey(IDynamicContentBindingObject value)

    - #### setFocusprevioushotkey

          public FILEUPLOADLINKNode setFocusprevioushotkey(java.lang.String value)

    - #### bindFocusprevioushotkey

          public FILEUPLOADLINKNode bindFocusprevioushotkey(IDynamicContentBindingObject value)

    - #### setFocussequence

          public FILEUPLOADLINKNode setFocussequence(java.lang.String value)

    - #### bindFocussequence

          public FILEUPLOADLINKNode bindFocussequence(IDynamicContentBindingObject value)

    - #### setFont

          public FILEUPLOADLINKNode setFont(java.lang.String value)

    - #### bindFont

          public FILEUPLOADLINKNode bindFont(IDynamicContentBindingObject value)

    - #### setForeground

          public FILEUPLOADLINKNode setForeground(java.lang.String value)

    - #### bindForeground

          public FILEUPLOADLINKNode bindForeground(IDynamicContentBindingObject value)

    - #### setFxstyleseq

          public FILEUPLOADLINKNode setFxstyleseq(java.lang.String value)

    - #### bindFxstyleseq

          public FILEUPLOADLINKNode bindFxstyleseq(IDynamicContentBindingObject value)

    - #### setHeight

          public FILEUPLOADLINKNode setHeight(java.lang.String value)

    - #### bindHeight

          public FILEUPLOADLINKNode bindHeight(IDynamicContentBindingObject value)

    - #### setHeight

          public FILEUPLOADLINKNode setHeight(int value)

    - #### setHelpid

          public FILEUPLOADLINKNode setHelpid(java.lang.String value)

    - #### bindHelpid

          public FILEUPLOADLINKNode bindHelpid(IDynamicContentBindingObject value)

    - #### setHotkey

          public FILEUPLOADLINKNode setHotkey(java.lang.String value)

    - #### bindHotkey

          public FILEUPLOADLINKNode bindHotkey(IDynamicContentBindingObject value)

    - #### setImage

          public FILEUPLOADLINKNode setImage(java.lang.String value)

    - #### bindImage

          public FILEUPLOADLINKNode bindImage(IDynamicContentBindingObject value)

    - #### setImagereduction

          public FILEUPLOADLINKNode setImagereduction(java.lang.String value)

    - #### bindImagereduction

          public FILEUPLOADLINKNode bindImagereduction(IDynamicContentBindingObject value)

    - #### setLinkinvokedcolor

          public FILEUPLOADLINKNode setLinkinvokedcolor(java.lang.String value)

    - #### bindLinkinvokedcolor

          public FILEUPLOADLINKNode bindLinkinvokedcolor(IDynamicContentBindingObject value)

    - #### setLocalfilemode

          public FILEUPLOADLINKNode setLocalfilemode(java.lang.String value)

    - #### bindLocalfilemode

          public FILEUPLOADLINKNode bindLocalfilemode(IDynamicContentBindingObject value)

    - #### setMaxfilesize

          public FILEUPLOADLINKNode setMaxfilesize(java.lang.String value)

    - #### bindMaxfilesize

          public FILEUPLOADLINKNode bindMaxfilesize(IDynamicContentBindingObject value)

    - #### setMaxfilesize

          public FILEUPLOADLINKNode setMaxfilesize(int value)

    - #### setMaxnumberoffiles

          public FILEUPLOADLINKNode setMaxnumberoffiles(java.lang.String value)

    - #### bindMaxnumberoffiles

          public FILEUPLOADLINKNode bindMaxnumberoffiles(IDynamicContentBindingObject value)

    - #### setMaxnumberoffiles

          public FILEUPLOADLINKNode setMaxnumberoffiles(int value)

    - #### setMaxsinglefilesize

          public FILEUPLOADLINKNode setMaxsinglefilesize(java.lang.String value)

    - #### bindMaxsinglefilesize

          public FILEUPLOADLINKNode bindMaxsinglefilesize(IDynamicContentBindingObject value)

    - #### setMaxsinglefilesize

          public FILEUPLOADLINKNode setMaxsinglefilesize(int value)

    - #### setMultiselect

          public FILEUPLOADLINKNode setMultiselect(java.lang.String value)

    - #### bindMultiselect

          public FILEUPLOADLINKNode bindMultiselect(IDynamicContentBindingObject value)

    - #### setMultiselect

          public FILEUPLOADLINKNode setMultiselect(boolean value)

    - #### setOnerequestperfile

          public FILEUPLOADLINKNode setOnerequestperfile(java.lang.String value)

    - #### bindOnerequestperfile

          public FILEUPLOADLINKNode bindOnerequestperfile(IDynamicContentBindingObject value)

    - #### setOnerequestperfile

          public FILEUPLOADLINKNode setOnerequestperfile(boolean value)

    - #### setPopupmenu

          public FILEUPLOADLINKNode setPopupmenu(java.lang.String value)

    - #### bindPopupmenu

          public FILEUPLOADLINKNode bindPopupmenu(IDynamicContentBindingObject value)

    - #### setPopupmenuloadroundtrip

          public FILEUPLOADLINKNode setPopupmenuloadroundtrip(java.lang.String value)

    - #### bindPopupmenuloadroundtrip

          public FILEUPLOADLINKNode bindPopupmenuloadroundtrip(IDynamicContentBindingObject value)

    - #### setReference

          public FILEUPLOADLINKNode setReference(java.lang.String value)

    - #### setRendered

          public FILEUPLOADLINKNode setRendered(java.lang.String value)

    - #### bindRendered

          public FILEUPLOADLINKNode bindRendered(IDynamicContentBindingObject value)

    - #### setRendered

          public FILEUPLOADLINKNode setRendered(boolean value)

    - #### setRequestfocus

          public FILEUPLOADLINKNode setRequestfocus(java.lang.String value)

    - #### bindRequestfocus

          public FILEUPLOADLINKNode bindRequestfocus(IDynamicContentBindingObject value)

    - #### setRequestfocushotkey

          public FILEUPLOADLINKNode setRequestfocushotkey(java.lang.String value)

    - #### bindRequestfocushotkey

          public FILEUPLOADLINKNode bindRequestfocushotkey(IDynamicContentBindingObject value)

    - #### setRounding

          public FILEUPLOADLINKNode setRounding(java.lang.String value)

    - #### bindRounding

          public FILEUPLOADLINKNode bindRounding(IDynamicContentBindingObject value)

    - #### setRounding

          public FILEUPLOADLINKNode setRounding(int value)

    - #### setRowalignmenty

          public FILEUPLOADLINKNode setRowalignmenty(java.lang.String value)

    - #### bindRowalignmenty

          public FILEUPLOADLINKNode bindRowalignmenty(IDynamicContentBindingObject value)

    - #### setShadow

          public FILEUPLOADLINKNode setShadow(java.lang.String value)

    - #### bindShadow

          public FILEUPLOADLINKNode bindShadow(IDynamicContentBindingObject value)

    - #### setStyleseq

          public FILEUPLOADLINKNode setStyleseq(java.lang.String value)

    - #### bindStyleseq

          public FILEUPLOADLINKNode bindStyleseq(IDynamicContentBindingObject value)

    - #### setStylevariant

          public FILEUPLOADLINKNode setStylevariant(java.lang.String value)

    - #### bindStylevariant

          public FILEUPLOADLINKNode bindStylevariant(IDynamicContentBindingObject value)

    - #### setText

          public FILEUPLOADLINKNode setText(java.lang.String value)

    - #### bindText

          public FILEUPLOADLINKNode bindText(IDynamicContentBindingObject value)

    - #### setTooltip

          public FILEUPLOADLINKNode setTooltip(java.lang.String value)

    - #### bindTooltip

          public FILEUPLOADLINKNode bindTooltip(IDynamicContentBindingObject value)

    - #### setTrigger

          public FILEUPLOADLINKNode setTrigger(java.lang.String value)

    - #### bindTrigger

          public FILEUPLOADLINKNode bindTrigger(IDynamicContentBindingObject value)

    - #### setUserhint

          public FILEUPLOADLINKNode setUserhint(java.lang.String value)

    - #### bindUserhint

          public FILEUPLOADLINKNode bindUserhint(IDynamicContentBindingObject value)

    - #### setUserhinttrigger

          public FILEUPLOADLINKNode setUserhinttrigger(java.lang.String value)

    - #### bindUserhinttrigger

          public FILEUPLOADLINKNode bindUserhinttrigger(IDynamicContentBindingObject value)

    - #### setWidth

          public FILEUPLOADLINKNode setWidth(java.lang.String value)

    - #### bindWidth

          public FILEUPLOADLINKNode bindWidth(IDynamicContentBindingObject value)

    - #### setWidth

          public FILEUPLOADLINKNode setWidth(int value)

    - #### setWithfocusevent

          public FILEUPLOADLINKNode setWithfocusevent(java.lang.String value)

    - #### bindWithfocusevent

          public FILEUPLOADLINKNode bindWithfocusevent(IDynamicContentBindingObject value)

    - #### setWithfocusevent

          public FILEUPLOADLINKNode setWithfocusevent(boolean value)

    - #### setX

          public FILEUPLOADLINKNode setX(java.lang.String value)

    - #### bindX

          public FILEUPLOADLINKNode bindX(IDynamicContentBindingObject value)

    - #### setX

          public FILEUPLOADLINKNode setX(int value)

    - #### setY

          public FILEUPLOADLINKNode setY(java.lang.String value)

    - #### bindY

          public FILEUPLOADLINKNode bindY(IDynamicContentBindingObject value)

    - #### setY

          public FILEUPLOADLINKNode setY(int value)

Copyright © CaptainCasa Gmbh. All Rights Reserved.